<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Index page</title>
</head>
<body>
		<h1 align="center">You are at the activity/index page.</h1>
		<img src="https://cdn.petpress.net/wp-content/uploads/2021/02/08082335/cute-panda-names.jpg.webp" height="200" width="320" alt="Panda image">

		<ol type="a">
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>


</body>
</html>